#!/bin/sh


for DIRECTORY in $*
do 
	if [ -d "$DIRECTORY" ]; then
		#echo "#### (1) $DIRECTORY"
		rm $DIRECTORY/* > /dev/null 2>&1
	else
		#echo "#### (2) $DIRECTORY"
		rm $DIRECTORY > /dev/null 2>&1
	fi	
done
